
.wrapper{
    height: 100vh;
    width: 100vw;
}

.login-container{
    display: flex;
    justify-content: space-between;
    height: 100vh;
    width: 100vw;
}

.left-content{
    width: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #007bff;
}
.left-content img{
    width: 60%;
}
.right-content{
    width: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}


.form {
    width: 400px;
    height: 27rem;
    padding: 1.5rem;
    background-color: #fff;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
    border-radius: 25px;
}

.head-login{
    padding: 1rem 0rem ;
}

.toggle-container {
    display: flex;
    background-color: #f0f0f0;
    border-radius: 20px;
    margin-bottom: 20px;
    padding: 2px;
    box-shadow: inset 0 2px 4px rgba(0,0,0,0.1);
}

.toggle-btn {
    flex-grow: 1;
    border: none;
    padding: 10px 15px;
    border-radius: 18px;
    background-color: transparent;
    color: #666;
    font-size: 16px;
    font-weight: bold;
    transition: all 0.3s;
    cursor: pointer;
    outline: none;
}

.toggle-btn.active, .toggle-btn:hover {
    background-color: #007bff;
    color: white;
}

.login-form {
    display: none;
}

.login-form.active {
    display: block;
}


button[type="submit"] {
    width: 100%;
    padding: 15px;
    background-color: #007bff;
    border: none;
    border-radius: 15px;
    color: white;
    font-size: 16px;
    cursor: pointer;
    transition: background-color 0.3s;
    font-weight: bold;
}

button[type="submit"]:hover {
    background-color:#007bff;
}


.input-container {
    position: relative;
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}

.input-container i {
    position: absolute;
    top: 50%;
    left: 10px;
    transform: translateY(-50%);
    color: #555;
}


input[type="text"], input[type="email"], input[type="password"] {
    width: 100%;
    padding: 15px 15px 15px 35px; /* Adjust left padding to accommodate the icon */
    border: 1px solid #ccc;
    border-radius: 15px;
    outline: none;
    
}


.swal2-confirm {
    background-color: var(--green); /* Bootstrap green for example, but you can use any color */
    border-color: var(--green); /* Same color for border */
}

.swal2-confirm:hover {
    background-color: #218838; /* Darker shade for hover effect */
    border-color: #1e7e34; /* Border color for hover */
}



